Bug 42676 - SSLtelnet FreeBSD-SA-01:49.telnetd patch
Summary: SSLtelnet FreeBSD-SA-01:49.telnetd patch
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-09-12 03:20 UTC by kondo
Modified: 2002-10-19 11:28 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description kondo 2002-09-12 03:20:02 UTC
      FreeBSD-SA-01:49.telnetd patch

Fix: 

http://home.jp.freebsd.org/cgi-bin/showmail/ports-jp/13111
How-To-Repeat:       make is "FORBIDDEN"
Comment 1 Ying-Chieh Liao freebsd_committer 2002-09-21 18:29:41 UTC
State Changed
From-To: open->closed

already marked as FORBIDDEN
Comment 2 Ying-Chieh Liao freebsd_committer 2002-09-25 10:36:37 UTC
State Changed
From-To: closed->open

waiting for patch
Comment 3 Mario Sergio Fujikawa Ferreira freebsd_committer 2002-10-12 03:29:04 UTC
State Changed
From-To: open->feedback

Waiting for patch from submitter
Comment 4 Kris Kennaway freebsd_committer 2002-10-19 11:28:18 UTC
State Changed
From-To: feedback->closed

Patch committed, thanks!  In future, submitting patches 
as unified diffs makes it easier for the committer to 
inspect and apply them.